Deutsch
Continue in the app
Be The First To Get Support Updates
Want to know about the latest technical content and software updates?

How To: Ermitteln veralteter konfigurierbarer Apps mithilfe eines Python-Skripts

Zusammenfassung

Mit der Version ArcGIS Enterprise 11.0 wurden verschiedene veraltete konfigurierbare App-Vorlagen aus dem Enterprise-Portal entfernt. Das bedeutet, dass zuvor konfigurierte Apps, die in den Versionen 10.9.1 und früher möglicherweise problemlos funktionieren, nach einem Upgrade auf ArcGIS Enterprise 11.0 nicht mehr geöffnet werden können.

Vorgehensweise

Dieses Skript hilft beim Identifizieren von solchen veralteten Anwendungen in Enterprise-Bereitstellungen, damit Anwendungsautoren oder Administratoren die betroffenen Anwendungen vor einem ArcGIS Enterprise-Upgrade zu neuen Vorlagen migrieren können.

Um das Skript auszuführen, ersetzen Sie die Portal-URL und den Benutzernamen in den ersten Zeilen und führen dann das Skript aus. Die Ausgabe ist eine Liste aller Anwendungen, die in ArcGIS Enterprise 11.0 nicht mehr funktionieren und aktualisiert, eingestellt oder entfernt werden müssen.

Referenzinformationen

Zuletzt geändert: 7/5/2022

Artikel-ID: 000027957